<footer class="bg-[#734124]">
  <div class="container px-5 lg:px-14 pt-12 lg:pt-10 mx-auto flex lg:flex-row xl:justify-center xl:px-0 lg:flex-nowrap flex-wrap flex-col xl:gap-14">
    <div class="flex-shrink-0 lg:mx-0 mx-5 lg:text-left">
      <a class="flex items-center gap-5 font-semibold md:justify-center lg:block text-gray-900">
        <img src="../../../assets/Fichier 2@4x-8.png" alt="Logo de La Virée Terroir" class="w-24 lg:mx-auto lg:w-32" />
        <p class="text-2xl text-white">La Virée Terroir</p>
      </a>
    </div>
    <div class="flex flex-wrap lg:pl-10 lg:mt-8 mt-10 lg:text-left md:text-center lg:flex-nowrap">
      <div class="lg:w-1/3 w-full px-4 text-white">
        <h2 class="font-semibold text-white text-xl mb-3">En savoir plus</h2>
        <nav class="list-none mb-14">
          <li>
            <a>Qui sommes-nous ?</a>
          </li>
          <li>
            <a href="notre-blog">Notre blog</a>
          </li>
          <li>
            <a>Contact</a>
          </li>
        </nav>
      </div>
      <div class="w-full lg:w-1/3 px-4 text-white">
        <h2 class="font-semibold text-white text-xl mb-3">Aide et support</h2>
        <nav class="list-none mb-14">
          <li>
            <a>Politique de confidentialité</a>
          </li>
          <li>
            <a>Mention légales</a>
          </li>
        </nav>
      </div>
      <div class="w-full lg:w-1/2 text-center">
        <h2 class="font-semibold text-white text-xl mb-2">Inscrivez vous à notre newsletter</h2>
        <div class="text-sm lg:text-xs">
          <input type="text" placeholder="Entrez votre mail..." class="py-2 px-3 rounded-l-full"/>
          <button class="py-2 px-3 bg-[#C29667] text-white rounded-r-full">
            <i class="fa-solid fa-arrow-right"></i>
          </button>
          <div class="flex justify-center text-white gap-5 text-lg mt-5">
            <i class="fa-brands fa-instagram"></i>
            <i class="fa-brands fa-pinterest"></i>
            <i class="fa-brands fa-facebook"></i>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="text-center text-white font-extralight mt-16 mx-14 lg:mt-5 pb-7">
    <p> © 2024 La Virée Terroir | Création du site par le sex symbol TRAN Tristan </p>
  </div>
</footer>